paddleaudio.datasets package
============================

.. automodule:: paddleaudio.datasets
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddleaudio.datasets.dataset
   paddleaudio.datasets.esc50
   paddleaudio.datasets.gtzan
   paddleaudio.datasets.hey_snips
   paddleaudio.datasets.rirs_noises
   paddleaudio.datasets.tess
   paddleaudio.datasets.urban_sound
   paddleaudio.datasets.voxceleb
